﻿.list-item a {
    padding: 15px 26px 16px 18px;
    color: #959595;
    font-family: roboto;
    font-size: 12px;
    line-height: 10px;
    background: url("/images/list-arrow.png") no-repeat scroll 5px center #FCFCFB;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

    .list-item a:hover {
        background: url("/images/list-arrow-bright-red.png") no-repeat scroll 5px center #FCFCFB;
        color: #333;
    }

.list-item li {
    margin-bottom: 10px;
}

.logo {
    padding: 0px 0;
}

    .logo img {
        max-height: 78px;
    }

    .logo h1 {
        padding-top: 0;
        margin-left: 0;
        font-size: 21px;
        line-height: 42px;
        color:#fff !important;
    }

.our-causes-hover p {
    margin-bottom: 5px;
}

.cause-heading {
    background-color: #dd1f26;
    border-bottom: 2px solid #CF4646;
}

    .cause-heading h3, .cause-heading p {
        color: white;
    }

.donate-us-box {
    padding: 30px 15px;
    min-height: 360px;
}

    .donate-us-box h5 {
        height: 100px;
    }

    #menu-navigation li a:before, #menu-navigation > li.active > a:before, #menu-navigation > li a:hover, #menu-navigation li ul li:hover {
        background-color: #fff;
    }
    .ls-defaultskin .ls-nav-prev:hover, .ls-defaultskin .ls-nav-next:hover, .message-box-title, .submit-btn, .donate-button, .amount.pull-right span, .sec-title h1:before, .sec-title h1:after, .newsletter:before, .newsletter, .newsletter-btn, .donate-us-box span.amount-figures.coloured, .testimonial, #prev:hover, #next:hover, .need, .our-project-box .row > div:hover .icon-box, .collected > span, .welcome-box, .pagi:hover, .form-button, .event-post-image span, .search-button, .sidebar-title > h4:after, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .search-tabs li.active a, .search-tabs li.active a:hover, .search-tabs li.active a:focus, .cart-btn, .accordion_toggle.current > a span, #check > span, .reply:hover, .post-meta li > span, .highlight > span, .coloured-invert, .progress.pattern .progress-bar, .price-table ul:hover li.table-head, .price-table ul:hover li.table-btn a, .social-icons.gray li:hover, .controls > ul li.active, .show-header, .box > h4, .box:after, .carou-post > h4, .item-detail > a, .join-team a, .shop .flex-direction-nav li a:hover, .posts-carousel .flex-direction-nav li a:hover, .stories-carousel .flex-direction-nav li a:hover, .causes-pagi:hover, .counter, .flickr-images > a:before, .event-post-image:before, .gallery .col-md-4 > a:before, .gallery-image > span, .image-lists ul > li a:before, .causes-single ul.nav li a:before, .post-image:before, .nav.profile-tabs li a:before {
        background-color: #dd1f26;
    }

.sec-title h1 span, .meta span i, .needed-amount > h5 i, .footer-widget-title h4 span, .our-causes-hover span i, .our-causes-hover span.needed-amount, .story > h6 i, .member-intro > span, .about-charity-desc.col-md-7 li h6, .page-title h1 span, label span, .form p span, .contact-info .contact-details li span i, .sidebar-title > h4 span, .sidebar-list li a:hover, .error-page h2, .error-page-search a, .search-result h3 span, .cart-table li > .product > h6, .cart-total span, .cloud-tags a:hover, .featured-products .col-md-4 > a, .featured-products .col-md-4 > h6 i, .order-reveived p strong, .order-reveived a, .gallery-tabs li.active a, .gallery-tabs li.active a:hover, .gallery-tabs li.active a:focus, blockquote span, .comments li .comment i span, .post-meta > li p span, .theme-tabs .nav li.active a, .theme-tabs .nav li.active a:hover, .theme-tabs .nav li.active a:focus, .theme-list li i, .logo h1, .coloured, .port-desc > h4, .donate-message > p span, .upcoming-event > h5, .upcoming-event li .icon-pencil, .sec-heading h2 strong, .designation {
    color: #dd1f26;
}

    .menu ul li ul, .message-form, .message-form, .ls-container, .sidebar-title, .accordion_toggle.current > a, .order-reveived, .theme-tabs .nav li.active a, .theme-tabs .nav li.active a:hover, .theme-tabs .nav li.active a:focus, .menu ul li ul li ul, .box {
        border-color: #dd1f26;
    }

.event-post-image:after {
    border-bottom-color: #dd1f26;
}

.page-title h1 {
    line-height: 30px;
}

.icon_image {
    line-height: 67px;
    color: #a5a4a4;
    text-shadow: 0 -1px 1px #3e3e3e;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: middle;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    margin-top: 0;
    text-decoration: inherit;
    speak: none;
}

.newsletter_content {
    min-height: 70px;
    width: 100%;
    color: #fff;
}

.review {
    width: 100%;
}

.countdown {
    position: relative;
    top: 0;
    right: 0;
    width: 100%;
    margin-bottom: 10px;
}

.countdown-box .field {
    width: 60px;
}

.countdown-box {
    max-width: 100%;
    margin-left: 0;
}

.donate-us-box .sec-heading {
    position: relative;
    float: none;
    clear: both;
    margin-bottom: 25px;
    display: inline-block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#countdown {
    border: 2px outset #bbb;
    border-radius: 4px;
    display: inline-block;
    width: 100%;
    height: 71px;
    position: relative;
    margin: 0px auto 35px;
    padding-right: 1px;
    background-color: #C21919;
    color: white;
    vertical-align: middle;
    text-align: center;
}

    #countdown:before {
        background-image: url(/images/keeper.png);
        width: 72%;
        height: 32px;
        top: -13px;
        position: absolute;
        left: 11%;
        display: inline-block;
        content: '';
        background-position: center center;
        z-index: 99;
        background-repeat: repeat-x;
    }

    #countdown:after {
        border-bottom: 1px solid #5F5E5E;
        content: '';
        width: 100%;
        height: 2px;
        display: block;
        position: absolute;
        display: block;
        top: 130%;
        margin: 0 auto;
        background-color: rgb(190, 190, 190);
    }

    #countdown span {
        float: left;
        padding: 3px 4px;
        background-color: #CE3737;
        color: #fff;
        line-height: 48px;
        width: 25%;
        border-left: 1px solid #B33636;
        font-size: 20px;
        position: relative;
        height: 67px;
    }


        #countdown span i {
            font-size: 13px;
            font-style: italic;
            color: #c4c0c0;
            position: absolute;
            top: 40%;
            left: 0;
            width: 100%;
            text-align: center;
        }

        #countdown span:first-child {
            -webkit-border-radius: 4px 0 0 4px;
            border-radius: 4px 0 0 4px;
            border-left: none;
        }

        #countdown span:last-child {
            -webkit-border-radius: 0 4px 4px 0;
            border-radius: 0 4px 4px 0;
            float: right;
        }

.donate-us-box span {
    float: left;
    width: auto;
    display: inline;
    color: #FFFFFF;
    font-family: roboto;
    font-size: 12px;
    line-height: 10px;
    text-align: center;
}

.testimonial {
    background-image: none;
}

footer {
    background-position: center center;
    background-repeat: no-repeat;
    padding: 55px 0 10px;
}

.logo {
    background: url("../images/logo-border.png") no-repeat scroll right 75px transparent;
}

.newsletter.newsletter_content * {
    max-width: 100%;
}

.input {
    border: 1px solid #ddd;
    padding: 4px 5px;
    width: 100%;
    max-width: 400px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

    .input.input-mini {
        max-width: 150px;
    }

    .input.input-small {
        max-width: 250px;
    }

    .input.input-large {
        max-width: 300px;
    }

    .input.input-xlarge {
        max-width: 400px;
    }

    .input:active, .input:focus {
        outline: none;
        border-color: #9C9C9C;
    }

.input-group {
    float: left;
}

    .input-group.input.input-mini {
        width: 12%;
    }

    .input-group.input.input-small {
        width: 33%;
    }

span.withdash {
    float: left;
    line-height: 25px;
    margin: 0 10px;
}


.bold {
    font-size: 14PX;
    font-weight: bold;
    color: #A2A09F;
    margin-bottom: 15px;
    margin-top: 10px;
}

.important {
    font-size: 15PX;
    font-weight: normal;
    color: #A2A09F;
    margin-bottom: 15px;
    margin-top: 10px;
}

.line_before:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: rgba(255, 255, 255, 0.26);
    border-bottom: 1px solid #eeeeee;
    top: -13px;
    display: block;
    clear: both;
}

.line_after:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: rgba(255, 255, 255, 0.26);
    border-bottom: 1px solid #eeeeee;
    margin-top: 10px;
    display: block;
    clear: both;
}

.radio-group {
    float: left;
    margin-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.radio-row {
    margin-bottom: 5px;
    clear: both;
    display: block;
    float: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .radio-row input[type=radio] {
        margin-right: 5px;
    }

.btn-default {
    outline: none;
}

    .btn-default:hover {
        -webkit-transition: all 700ms ease;
        -moz-transition: all 700ms ease;
        -ms-transition: all 700ms ease;
        -o-transition: all 700ms ease;
        transition: all 700ms ease;
        background-color: #CF3131;
        border-color: #CF3131;
        color: white;
        outline: none;
    }

.input-error {
    border: 1px solid #DB8585;
}

.input-success {
    border: 1px solid #85dbce;
}

.close_Form {
    cursor: pointer;
    color: #333;
    font-weight: bold;
}

    .close_Form:hover {
        color: #dd1f26;
    }

.readmore_latestnews {
    font-size: 12px;
    color: #333;
    border-bottom: 1px solid #666;
}

.sec-heading h2::first-letter {
    color: #dd1f26;
    font-weight: bold;
}


.countdown_style {
    color: #E6E6E6;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 20px;
    text-align: center;
}


.sponsors_title {
    font-size: 26px;
    text-align: center;
    position: relative;
    color: #ECECEC;
    border-bottom: 1px solid #D3D2D2;
    padding-bottom: 14px;
    width: 100%;
    max-width: 500px;
    margin: auto;
    margin-top: 10px;
}

    .sponsors_title:before {
        content: "";
        height: 0;
        width: 0;
        border-bottom: 8px solid #D3D2D2;
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        position: absolute;
        top: 34px;
        margin-left: 13px;
        left: 45%;
    }

    .sponsors_title:after {
        content: "";
        height: 0;
        width: 0;
        border-top: 8px solid #D3D2D2;
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        /* position: relative; */
        /* left: 15px; */
        /* bottom: -23px; */
        /* top: 50px; */
        position: absolute;
        top: 43px;
        margin-left: 13px;
        left: 45%;
    }

@media(max-width:768px) {
    .sponsors_title {
        text-align: left;
    }

        .sponsors_title:before {
            left: 0;
        }

        .sponsors_title:after {
            left: 0;
        }

    footer {
        background-image: none !important;
        background-color: antiquewhite;
    }
}

.sponsors_item > .s_item:first-child {
    margin-left: 0;
}

.sponsors_item > .s_item {
    margin-left: 3%;
    float: left;
    margin-bottom: 15px;
    max-width: 17.33%;
    width: 17.33%;
    /* max-width: 12%; */
    text-align: center;
}

.sponsors_item .s_item {
    text-align: center;
}

    .sponsors_item .s_item > a {
        display: inline-block;
        max-width: 100%;
        text-align: center;
    }

.newsletter-btn {
    margin-top: 21px;
}

.search_title {
    color: #A04141;
    font-size: 15px;
    font-weight: bold;
}

    .search_title:hover {
        color: #887070;
    }

.search_desc {
    text-align: justify;
    color: #777;
    font-size: 13px;
    font-weight: normal;
}

a.btn1 {
    color: rgb(138, 138, 138);
}

    a.btn1:hover {
        color: #A2A09F;
    }

table.sheet-paging td {
    padding: 6px 10px;
    border: 1px solid #ddd;
    text-align: center;
}

    table.sheet-paging td a {
        color: #333;
        display: inline-block;
        text-align: center;
        width: 100%;
    }

    table.sheet-paging td span {
        color: #bdbdbd;
        cursor: default;
    }

.block {
    margin: 30px 0 0;
}

.testimonial {
    margin-top: 26px;
}

.theme-layout {
    padding-bottom: 20px;
}

.review > p {
    color: #FAFAFA;
}

.from h6 {
    color: #f1f1f1;
}

.redgradient {
    background: rgba(194,0,0,1);
    background: -moz-linear-gradient(top, rgba(194,0,0,1) 0%, rgba(158,6,6,1) 44%, rgba(194,0,0,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(194,0,0,1)), color-stop(44%, rgba(158,6,6,1)), color-stop(100%, rgba(194,0,0,1)));
    background: -webkit-linear-gradient(top, rgba(194,0,0,1) 0%, rgba(158,6,6,1) 44%, rgba(194,0,0,1) 100%);
    background: -o-linear-gradient(top, rgba(194,0,0,1) 0%, rgba(158,6,6,1) 44%, rgba(194,0,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(194,0,0,1) 0%, rgba(158,6,6,1) 44%, rgba(194,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(194,0,0,1) 0%, rgba(158,6,6,1) 44%, rgba(194,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c20000', endColorstr='#c20000', GradientType=0 );
    color: white;
}

    .redgradient.hover:hover {
        background: rgba(224,0,0,1);
        background: -moz-linear-gradient(top, rgba(224,0,0,1) 0%, rgba(182,7,7,1) 59%, rgba(224,0,0,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(224,0,0,1)), color-stop(59%, rgba(182,7,7,1)), color-stop(100%, rgba(224,0,0,1)));
        background: -webkit-linear-gradient(top, rgba(224,0,0,1) 0%, rgba(182,7,7,1) 59%, rgba(224,0,0,1) 100%);
        background: -o-linear-gradient(top, rgba(224,0,0,1) 0%, rgba(182,7,7,1) 59%, rgba(224,0,0,1) 100%);
        background: -ms-linear-gradient(top, rgba(224,0,0,1) 0%, rgba(182,7,7,1) 59%, rgba(224,0,0,1) 100%);
        background: linear-gradient(to bottom, rgba(224,0,0,1) 0%, rgba(182,7,7,1) 59%, rgba(224,0,0,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e00000', endColorstr='#e00000', GradientType=0 );
    }

@media(max-width:680px) {
    .logo h1 {
        float: none;
        clear: both;
        margin-top: 0;
        padding: 0;
        font-size: 15px;
    }

    .logo img {
        float: none;
        max-width: 150px;
        margin: auto;
        max-height: 78px;
        width: auto;
        height: auto;
        margin-top: 5px;
    }

    .logo {
        text-align: center;
    }
}

.ls-s-4 i,
span.ls-s-1 i,
.ls-container i {
    font-style: normal;
    color: #fa3a3a !important;
}

.gallery_items {
    display: inline-block;
    clear: both;
    float: none;
    margin-top: 15px;
    width: 100%;
}

    .gallery_items ul li {
        float: left;
        width: 120px;
        margin-right: 10px;
        margin-bottom: 15px;
        padding: 5px;
        /*-webkit-border-radius: 5px;
border: 1px solid #eee;
    border-radius: 5px;*/
    }

        .gallery_items ul li img {
            width: 100%;
            height: 90px;
            max-height: 110px;
            border-radius: 3px;
            -webkit-border-radius: 3px;
        }

        .gallery_items ul li h4 {
            font-size: 13px;
            color: #444;
            margin-top: 7px;
        }



.theme-layout {
    background: none repeat scroll 0 0 #fff;
    display: inline-block;
    width: 100%;
    padding-bottom: 50px;
}

header {
    background-color: #dd1f26 !important;
}

.link-title {
    color: rgba(224,0,0,1) !important;
}

    .link-title:hover {
        color: #FF5C5C !important;
    }

li.subSelected {
    background-color: #ECECEC !important;
}

.moots_gallery_wrapper {
    margin-top: 10px;
    /* border: 3px solid #E81212; */
    padding-top: 10px;
    display: inline-block;
    width: 100%;
    /* border: 3px solid #eee; */
}

    .moots_gallery_wrapper h2 {
        border-bottom: 2px solid #ED6E6E;
        text-align: left;
        margin-top: 20px;
        margin-bottom: 20px;
        padding-bottom: 4px;
        font-size: 20px;
        color: #676767;
        font-weight: bold;
    }

#moots_gallery {
    margin: 0;
    padding: 0;
}

    #moots_gallery li {
        display: inline-block;
        text-align: center;
        padding: 0;
    }

        #moots_gallery li img {
            max-height: 142px;
            max-width: 100%;
            padding: 5px;
            -webkit-border-radius: 3px;
            border-radius: 3px;
        }

.moot-item {
    display: inline-block;
    min-height: 160px;
}

.more-item_link {
    padding: 6px 57px;
    margin: 0 auto;
    display: inline-block;
    margin-top: 25px;
    background-color: #dd1f26;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    border: 1px solid #A86363;
    color: #fff;
    -webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
}

    .more-item_link:hover {
        background-color: #f72830;
        border-color:#f72830;
    }
